 <HELPXML>
	<DATAMANAGER>WB_REPLYHELP</DATAMANAGER>
	<SHOWN>
		<COL>WB_REPLY.REPLY_ID</COL>
		<COL>WB_REPLY.TITLE</COL>
		<COL>WB_REPLY.TOPIC_ID</COL>
	</SHOWN>
	<ORDER>
		<COL>WB_REPLY.REPLY_ID desc</COL>
		<COL>WB_REPLY.TOPIC_ID</COL>
	</ORDER>
	<SEARCH>
		<COL>REPLY_ID</COL>
		<COL>TITLE</COL>
		<COL>TOPIC_ID</COL>
	</SEARCH>
	<RETURN>
		<COL>REPLY_ID</COL>
	</RETURN>
</HELPXML>
